Subject: Re: Razor corrupts my PAR drive
From: [email-masked] (Carl Andrew Johnson)
To: [email-masked]
Cc: [email-masked]
Date: Wed, 19 Jul 1995 06:27:13 -0700

The data on my PAR drive get corrupted whenever I optimize. I'm certain to
loose at least one animation each time I optimize. Also, sometimes when I
do an append, I loose both animations. Hopefully DPS is looking into this.

-Carl

>The data on my PAR disks often get corrupted
>when using the Razor Pro SW. Does anyone else
>have this problem.
>
>Ivan

        -Carl

\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_
 \_   -Reply to:                   \_
  \_          [email-masked]      \_
   \_ _______________________________\_
    \_     Or check out my Web Page   \_
     \_  http://www.crl.com/~cjohnson  \_
      \_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_

--
[email-masked] (Carl Andrew Johnson) sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]